/[suikacvs]/markup/html/html5/spec-ja/ja-style.css
Suika

Diff of /markup/html/html5/spec-ja/ja-style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.7 by wakaba, Sun Oct 26 09:26:56 2008 UTC revision 1.10 by wakaba, Wed Oct 29 06:26:44 2008 UTC
# Line 31  p.no-ja-translation.warning:before { Line 31  p.no-ja-translation.warning:before {
31    content: '\26A0 Warning! ';    content: '\26A0 Warning! ';
32  }  }
33    
34  .no-ja-translation > .en-original:before {  p.no-ja-translation > span.en-original:before {
35    content: '';    content: '';
36  }  }
37    
# Line 45  p.no-ja-translation.warning:before { Line 45  p.no-ja-translation.warning:before {
45    
46  .cover-ja-note {  .cover-ja-note {
47    display: block;    display: block;
48      margin-top: 1em;
49  }  }
50    
51  .cover-ja-note > :lang(en) {  .cover-ja-note > :lang(en) {
# Line 60  p.no-ja-translation.warning:before { Line 61  p.no-ja-translation.warning:before {
61    }    }
62    
63  .ja-edit-form {  .ja-edit-form {
64      position: absolute;
65    border: thin outset;    border: thin outset;
66    padding: 0.3em 0.7em;    padding: 0.3em 0.7em;
67      min-width: 40em;
68      width: 80%;
69    background-color: #EEFFFF;    background-color: #EEFFFF;
70    color: black;    color: black;
71  }  }

Legend:
Removed from v.1.7  
changed lines
  Added in v.1.10

admin@suikawiki.org
ViewVC Help
Powered by ViewVC 1.1.24